package com.example.what_the_fantasy.data.local

import com.example.what_the_fantasy.data.model.Image

object ImageStub {
    val aragornImage = Image(
        id = 1,
        url = "https://img.freepik.com/vecteurs-libre/personnage-guerrier-fantaisie_1045-185.jpg?size=338&ext=jpg"
    )
    val legolasImage = Image(
        id = 2,
        url = "https://img.freepik.com/vecteurs-libre/personnage-elfe-fantaisie_1045-186.jpg?size=338&ext=jpg"
    )
    val gandalfImage = Image(
        id = 3,
        url = "https://img.freepik.com/vecteurs-libre/personnage-magicien-fantaisie_1045-187.jpg?size=338&ext=jpg"
    )
    val frodoBagginsImage = Image(
        id = 4,
        url = "https://img.freepik.com/vecteurs-libre/personnage-hobbit-fantaisie_1045-188.jpg?size=338&ext=jpg"
    )
    val gimliImage = Image(
        id = 5,
        url = "https://img.freepik.com/vecteurs-libre/personnage-nain-fantaisie_1045-189.jpg?size=338&ext=jpg"
    )
    val galadrielImage = Image(
        id = 6,
        url = "https://img.freepik.com/vecteurs-libre/personnage-elfe-femme-fantaisie_1045-190.jpg?size=338&ext=jpg"
    )
    val boromirImage = Image(
        id = 7,
        url = "https://img.freepik.com/vecteurs-libre/personnage-guerrier-homme-fantaisie_1045-191.jpg?size=338&ext=jpg"
    )
    val eowynImage = Image(
        id = 8,
        url = "https://img.freepik.com/vecteurs-libre/personnage-guerriere-femme-fantaisie_1045-192.jpg?size=338&ext=jpg"
    )
    val sarumanImage = Image(
        id = 9,
        url = "https://img.freepik.com/vecteurs-libre/personnage-magicien-malefique-fantaisie_1045-193.jpg?size=338&ext=jpg"
    )
    val faramirImage = Image(
        id = 10,
        url = "https://img.freepik.com/vecteurs-libre/personnage-guerrier-homme-fantaisie_1045-194.jpg?size=338&ext=jpg"
    )
    val theodenImage = Image(
        id = 11,
        url = "https://img.freepik.com/vecteurs-libre/personnage-roi-fantaisie_1045-195.jpg?size=338&ext=jpg"
    )
    val merryImage = Image(
        id = 12,
        url = "https://img.freepik.com/vecteurs-libre/personnage-hobbit-fantaisie_1045-196.jpg?size=338&ext=jpg"
    )
    val pippinImage = Image(
        id = 13,
        url = "https://img.freepik.com/vecteurs-libre/personnage-hobbit-fantaisie_1045-197.jpg?size=338&ext=jpg"
    )
    val samwiseGamgeeImage = Image(
        id = 14,
        url = "https://img.freepik.com/vecteurs-libre/personnage-hobbit-fantaisie_1045-198.jpg?size=338&ext=jpg"
    )
    val elrondImage = Image(
        id = 15,
        url = "https://img.freepik.com/vecteurs-libre/personnage-elfe-homme-fantaisie_1045-199.jpg?size=338&ext=jpg"
    )
    val arwenImage = Image(
        id = 16,
        url = "https://img.freepik.com/vecteurs-libre/personnage-elfe-femme-fantaisie_1045-200.jpg?size=338&ext=jpg"
    )
    val treebeardImage = Image(
        id = 17,
        url = "https://img.freepik.com/vecteurs-libre/personnage-ent-fantaisie_1045-201.jpg?size=338&ext=jpg"
    )
    val gollumImage = Image(
        id = 18,
        url = "https://img.freepik.com/vecteurs-libre/personnage-creature-fantaisie_1045-202.jpg?size=338&ext=jpg"
    )
    val nazgulImage = Image(
        id = 19,
        url = "https://img.freepik.com/vecteurs-libre/personnage-spectre-fantaisie_1045-203.jpg?size=338&ext=jpg"
    )
    val shelobImage = Image(
        id = 20,
        url = "https://img.freepik.com/vecteurs-libre/personnage-araignee-fantaisie_1045-204.jpg?size=338&ext=jpg"
    )

    val allImages: List<Image> = listOf(
        aragornImage, legolasImage, gandalfImage, frodoBagginsImage, gimliImage, galadrielImage, boromirImage, eowynImage, sarumanImage, faramirImage,
        theodenImage, merryImage, pippinImage, samwiseGamgeeImage, elrondImage, arwenImage, treebeardImage, gollumImage, nazgulImage, shelobImage
    )
}